<?php
/**
 * The template for displaying archive pages
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 * If you'd like to further customize these archive views, you may create a
 * new template file for each one. For example, tag.php (Tag archives),
 * category.php (Category archives), author.php (Author archives), etc.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 */

get_header(); ?>

<!-- still within <div id="wrapper"><div id="content"> -->

<?php get_sidebar( 'left' ); ?>

<div id="right-side">
	
	<?php if (have_posts()) : ?><?php while (have_posts()) : the_post(); ?>
	<?php the_content(); ?>
	<?php endwhile ; ?>
	<?php else : ?>
	<?php endif ; ?>

</div><!-- right side -->
	
<!-- still within <div id="wrapper"><div id="content"> -->

<?php get_footer(); ?>