<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * e.g., it puts together the home page when no home.php file exists.
 *
 * Learn more: {@link https://codex.wordpress.org/Template_Hierarchy}
 *
 */

get_header(); ?>

<?php get_header(); ?><!-- still within <div id="wrapper"><div id="content"> -->
	
		<?php get_sidebar( 'left' ); ?>
	
		<div id="right-side">
		
			<?php if (have_posts()) : ?><?php while (have_posts()) : the_post(); ?>
			<?php the_content(); ?>
			<?php endwhile ; ?>
			<?php else : ?>
			<?php endif ; ?>
	
		</div><!-- right side -->

<!-- still within <div id="wrapper"><div id="content"> -->

<?php get_footer(); ?>